<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login</title>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="JS/login.js"></script>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="login.css">
</head>
<body>
    <div class="parent">
        <div class="div1">
            <img style="height: 100%; width: 100%" src="img/ow.png">
        </div>
        <div class="div2">
            <input style="height: 100%; width: 100%" type="email" class="form-control" class="exampleFormControlInput1" id="correo" placeholder="name@example.com">
        </div>
        <div class="div3">
            <input style="height: 100%; width: 100%" type="password" class="form-control" class="exampleFormControlInput1" id="pass" placeholder="password">
        </div>
        <div class="div4">
            <!-- <a href="StartMenu.html"> -->
                <button style="height: 100%; width: 100%" type="button" class="btn btn-danger" id="BotonLogin">Iniciar Sesión</button>
            <!-- </a> -->
            <p id="Conexiones"></p>
            <a href="StartMenu.html" id="linkBoton"></a>
        </div>
        <div class="div5">
            <button style="margin-left: 10px; margin-top: 10px;" type="button" class="btn btn-primary" id="BotonSalir">Salir</button>
        </div>
    </div> 
</body>
</html>